* {
    scrollbar-width: thin;
}

html {
    background: white;
    position: relative;
    min-height: 100%;
}

body {
    background: white;
    min-height: 100%;
    margin: 0 !important;
}

.full-width {
    width: 100%;
}

.full-height {
    height: 100%;
}

.min-h-100 {
    min-height: 100px;
}

.overflow-x-scroll {
    overflow-x: auto;
}

.no-margin-padding {
    margin: 0 !important;
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.no-padding {
    padding: 0 !important;
}

@media screen and (max-width: 600px) {
    .mobile-fluid {
        width: 100% !important;
    }
}

.error-msg {
    text-align: center;
    color: crimson;
    font-weight: bold;
}

.msg {
    text-align: center;
    color: forestgreen;
    font-weight: bold;
}

.hide {
    display: none !important;
}

.cut_text {
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis;
}

.white_gradient::after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5), white 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5), white 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5), white 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5), white 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5), white 100%);
}

.horizontal_hidden_scroll {
    white-space: nowrap;
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.horizontal_hidden_scroll::-webkit-scrollbar {
    height: 0;
}

.c_pointer {
    cursor: pointer !important;
}

.bold {
    font-weight: 700;
}

.ui.horizontal.segments.equal.width > .ui.segment {
    flex-grow: 1;
    width: 0;
}

.montserrat-font {
    font-family: 'Montserrat', sans-serif !important;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #f5f5f5;
    margin-top: 0;
    margin-bottom: 0;
}

.query_to_assistant {
    border-radius: 20px !important;
    padding: 20px !important;
    margin: 30px 0 !important;
}

.multiple.dropdown > a.ui.label.transition.visible > span.description {
    display: none
}
